{
   "achievement.openInventory" : 3,
   "stat.diveOneCm" : 4464,
   "stat.fallOneCm" : 29672,
   "stat.flyOneCm" : 204591,
   "stat.playOneMinute" : 7675,
   "stat.swimOneCm" : 245,
   "stat.walkOneCm" : 11647
}
